Build failure of network:osmocom:nightly/osmo-pcap in Raspbian_10/armv7l

OBS Notification admin at opensuse.org
Fri Mar 12 10:24:12 UTC 2021


Visit https://build.opensuse.org/package/live_build_log/network:osmocom:nightly/osmo-pcap/Raspbian_10/armv7l

Package network:osmocom:nightly/osmo-pcap failed to build in Raspbian_10/armv7l

Check out the package for editing:
  osc checkout network:osmocom:nightly osmo-pcap

Last lines of build log:
400 remote error: unknown parameter 'now' (http://back-other-opensuse:5253/getbinaries?workerid=armbuild13:1&project=network:osmocom:nightly&repository=Raspbian_10&arch=armv7l&module=python27-2.7&module=python36-3.6&now=1615544641&binaries=base-passwd,user-setup,perl,base-files,bash,bsdutils,coreutils,dash,debconf,debianutils,diffutils,dpkg,e2fslibs,e2fsprogs,findutils,gawk,gcc-8-base,grep,gzip,hostname,initscripts,insserv,libacl1,libattr1,libblkid1,libbz2-1.0,libc-bin,libc6,libcom-err2,libdb5.3,libgcc1,liblzma5,libmount1,libncurses5,libpam-modules,libpcre3,libsmartcols1,libperl5.28,libdebconfclient0,libpam-modules-bin,libpam-runtime,libpam0g,libreadline7,libselinux1,libsemanage-common,libsemanage1,libsepol1,libsigsegv2,libslang2,libss2,libtinfo6,libustr-1.0-1,libuuid1,login,lsb-base,mount,multiarch-support,ncurses-base,ncurses-bin,passwd,perl-base,readline-common,sed,sensible-utils,sysv-rc,init-system-helpers,sysvinit-utils,tar,tzdata,util-linux,zlib1g,xz-utils,libdevmapper1.02.1,debhelper,dh-autoreconf,autotools-dev,libpcap0.8-dev,pkg-config,libosmocore-dev,libgnutls28-dev,libzmq3-dev,build-essential,man-db,po-debconf,dwz,dh-strip-nondeterminism,dpkg-dev,file,libdpkg-perl,autoconf,automake,autopoint,libtool,libc6-dev,libpcap0.8,libglib2.0-0,libosmocore,libtalloc-dev,osmocom-nightly,libidn2-dev,libtasn1-6-dev,libgnutls30,libgnutls-dane0,libgnutls-openssl27,libgnutlsxx28,libp11-kit-dev,nettle-dev,libkrb5-dev,libsodium-dev,libnorm-dev,libzmq5,libpgm-dev,gcc,g%2B%2B,perl-modules-5.28,bsdmainutils,libgdbm6,libseccomp2,groff-base,libpipeline1,gettext,intltool-debian,libelf1,libfile-stripnondeterminism-perl,binutils,bzip2,patch,libmagic1,m4,cpp,linux-libc-dev,libc-dev-bin,libffi6,libosmogsm16,libosmoctrl0,libosmosim2,libosmousb0,libosmocoding0,libosmovty9,libosmocodec0,libosmocore17,libosmogb12,libtalloc2,libidn2-0,libtasn1-6,libunistring2,libnettle6,libp11-kit0,libgmp10,libhogweed4,libunbound8,libstdc%2B%2B6,libgmp-dev,krb5-multidev,libsodium23,libnorm1,libgssapi-krb5-2,libpgm-5.2-0,gcc-8,g%2B%2B-8,libgdbm-compat4,libtinfo5,libbsd0,libuchardet0,gettext-base,libgomp1,libncurses6,libcroco3,libxml2,libarchive-zip-perl,binutils-common,libbinutils,binutils-arm-linux-gnueabihf,libmagic-mgc,cpp-8,libsystemd0,libmnl0,libsctp1,libpcsclite1,libusb-1.0-0,libevent-2.1-6,libgmpxx4ldbl,comerr-dev,libkrb5-3,libk5crypto3,libgssrpc4,libkadm5srv-mit11,libkadm5clnt-mit11,libkeyutils1,libkrb5support0,libmpc3,libmpfr6,libisl19,libgcc-8-dev,libcc1-0,libstdc%2B%2B-8-dev,libicu63,libfl2,libgcrypt20,liblz4-1,libudev1,libssl1.1,libkdb5-9,libatomic1,libasan5,libubsan1,libgpg-error0,make,cpio,fakeroot,less,kmod,net-tools,procps,psmisc,strace,vim,adduser,libext2fs2,libaudit1,startpar,fdisk,libcap-ng0,libfakeroot,libkmod2,libncursesw6,libprocps7,libgpm2,vim-common,vim-runtime,libaudit-common,libfdisk1,xxd)
(worker was armbuild13:1)

-- 
Configure notifications at https://build.opensuse.org/my/subscriptions
openSUSE Build Service (https://build.opensuse.org/)


More information about the gerrit-log mailing list